# Copyright (c) 2015, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	xhiveframework.reload_doc("core", "doctype", "system_settings")
	xhiveframework.db.set_single_value("System Settings", "allow_login_after_fail", 60)
